{
  "name": "thb-mockserver",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/rishab.shrestha1/thb-mockserver.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/rishab.shrestha1/thb-mockserver/issues"
  },
  "homepage": "https://gitlab.com/rishab.shrestha1/thb-mockserver#readme",
  "dependencies": {
    "json-server": "^0.17.0"
  }
}
